[General]
chipcount=212

[Chip0]
ChipName=SNL310
ICEDLLName=DSPICE.dll
SimulatorDLLName=DSPSimulator_SNL310.dll
DisassemblerDLLName=DSPDisassembler.dll
ChipInformationModule=..\Chip\ChipInformation.dll
ChipFile=..\..\Chip\DSP\SNL310.chp
AESName=

[Chip1]
ChipName=SNL320
ICEDLLName=DSPICE.dll
SimulatorDLLName=DSPEmulator_SNL320.dll
DisassemblerDLLName=DSPDisassembler.dll
ChipInformationModule=..\Chip\ChipInformation.dll
ChipFile=..\..\Chip\DSP\SNL320.chp
AESName=

[Chip2]
ChipName=SNL330
ICEDLLName=DSPICE.dll
SimulatorDLLName=DSPEmulator_SNL330.dll
DisassemblerDLLName=DSPDisassembler.dll
ChipInformationModule=..\Chip\ChipInformation.dll
ChipFile=..\..\Chip\DSP\SNL330.chp
AESName=

[Chip3]
ChipName=S9KH
ICEDLLName=S9KHICE.dll
SimulatorDLLName=S9KHSimulator.dll
DisassemblerDLLName=S9KHDisassembler.dll
ChipInformationModule=..\Chip\ChipInformation.dll
ChipFile=..\..\Chip\S9KH\S9KH.chp
AESName=

[Chip4]
ChipName=S9KE
ICEDLLName=S9KEICE.dll
SimulatorDLLName=S9KESimulator.dll
DisassemblerDLLName=S9KEDisassembler.dll
ChipInformationModule=..\Chip\ChipInformation.dll
ChipFile=..\..\Chip\S9KE\SU55110.chp
AESName=

[Chip5]
ChipName=SN8P1702a
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1702a.ini
AESName=SN8P1702a.aes

[Chip6]
ChipName=SN8P1703a
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1703a.ini
AESName=SN8P1703a.aes

[Chip7]
ChipName=SN8P1829
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1829.ini
AESName=SN8P1829.aes

[Chip8]
ChipName=SN8P1917
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1917.ini
AESName=SN8P1917.aes

[Chip9]
ChipName=SN8P1919
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1919.ini
AESName=SN8P1919.aes

[Chip10]
ChipName=SN8P2212
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2212.ini
AESName=SN8P2212.aes

[Chip11]
ChipName=SN8P2213
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2213.ini
AESName=SN8P2213.aes

[Chip12]
ChipName=SN8P2308
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2308.ini
AESName=SN8P2308.aes

[Chip13]
ChipName=SN8P2501B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2501B.ini
AESName=SN8P2501B.aes

[Chip14]
ChipName=SN8P2608
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2608.ini
AESName=SN8P2608.aes

[Chip15]
ChipName=SN8P2602B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2602B.ini
AESName=SN8P2602B.aes

[Chip16]
ChipName=SN8P2604A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2604A.ini
AESName=SN8P2604A.aes

[Chip17]
ChipName=SN8P2611
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2611.ini
AESName=SN8P2611.aes

[Chip18]
ChipName=SN8P2612
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2612.ini
AESName=SN8P2612.aes

[Chip19]
ChipName=SN8P2613
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2613.ini
AESName=SN8P2613.aes

[Chip20]
ChipName=SN8P2614
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2614.ini
AESName=SN8P2614.aes

[Chip21]
ChipName=SN8P2624
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2624.ini
AESName=SN8P2624.aes

[Chip22]
ChipName=SN8A2617
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8A2617.ini
AESName=SN8A2617.aes

[Chip23]
ChipName=SN8P2704A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2704A.ini
AESName=SN8P2704A.aes

[Chip24]
ChipName=SN8P2705A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2705A.ini
AESName=SN8P2705A.aes

[Chip25]
ChipName=SN8P2706A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2706A.ini
AESName=SN8P2706A.aes

[Chip26]
ChipName=SN8P2707A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2707A.ini
AESName=SN8P2707A.aes

[Chip27]
ChipName=SN8P2711
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2711.ini
AESName=SN8P2711.aes

[Chip28]
ChipName=SN8P2714
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2714.ini
AESName=SN8P2714.aes

[Chip29]
ChipName=SN8P27142
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P27142.ini
AESName=SN8P27142.aes

[Chip30]
ChipName=SN8P27143
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P27143.ini
AESName=SN8P27143.aes

[Chip31]
ChipName=SN8P2715
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2715.ini
AESName=SN8P2715.aes

[Chip32]
ChipName=SN8P2708A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2708A.ini
AESName=SN8P2708A.aes

[Chip33]
ChipName=SNC729
ICEDLLName=DSPICE.dll
SimulatorDLLName=DSPEmulator_SNC7x9.dll
DisassemblerDLLName=DSPDisassembler.dll
ChipInformationModule=..\Chip\ChipInformation.dll
ChipFile=..\..\Chip\DSP\SNC729.chp
AESName=

[Chip34]
ChipName=SNC739
ICEDLLName=DSPICE.dll
SimulatorDLLName=DSPEmulator_SNC7x9.dll
DisassemblerDLLName=DSPDisassembler.dll
ChipInformationModule=..\Chip\ChipInformation.dll
ChipFile=..\..\Chip\DSP\SNC739.chp
AESName=

[Chip35]
ChipName=SNC749
ICEDLLName=DSPICE.dll
SimulatorDLLName=DSPEmulator_SNC7x9.dll
DisassemblerDLLName=DSPDisassembler.dll
ChipInformationModule=..\Chip\ChipInformation.dll
ChipFile=..\..\Chip\DSP\SNC749.chp
AESName=


[Chip36]
ChipName=SN8P1819A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1819A.ini
AESName=SN8P1819A.aes

[Chip37]
ChipName=SN8P2808
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2808.ini
AESName=SN8P2808.aes


[Chip38]
ChipName=SN8P26U42
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26U42.ini
AESName=SN8P26U42.aes

[Chip39]
ChipName=SN8P26U44
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26U44.ini
AESName=SN8P26U44.aes

[Chip40]
ChipName=SN8P26L32
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26L32.ini
AESName=SN8P26L32.aes

[Chip41]
ChipName=SN8P26L321
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26L321.ini
AESName=SN8P26L321.aes

[Chip42]
ChipName=SN8P26L34
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26L34.ini
AESName=SN8P26L34.aes

[Chip43]
ChipName=SN8P2807
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2807.ini
AESName=SN8P2807.aes

[Chip44]
ChipName=SN8P22121
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P22121.ini
AESName=SN8P22121.aes

[Chip45]
ChipName=SN8P2234
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2234.ini
AESName=SN8P2234.aes

[Chip46]
ChipName=SN8P2236
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2236.ini
AESName=SN8P2236.aes

[Chip47]
ChipName=SN8P2238
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2238.ini
AESName=SN8P2238.aes

[Chip48]
ChipName=SN8P2722
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2722.ini
AESName=SN8P2722.aes

[Chip49]
ChipName=SN8P26L38
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26L38.ini
AESName=SN8P26L38.aes

[Chip50]
ChipName=SN8P2711A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2711A.ini
AESName=SN8P2711A.aes

[Chip51]
ChipName=SN8P26042A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26042A.ini
AESName=SN8P26042A.aes

[Chip52]
ChipName=SN8F2288
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F2288.ini
AESName=SN8F2288.aes

[Chip53]
ChipName=SN8F27E65
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E65.ini
AESName=SN8F27E65.aes

[Chip54]
ChipName=SN8F2251B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F2251B.ini
AESName=SN8F2251B.aes

[Chip55]
ChipName=SN8F2253B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F2253B.ini
AESName=SN8F2253B.aes

[Chip56]
ChipName=SN8F2255B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F2255B.ini
AESName=SN8F2255B.aes

[Chip57]
ChipName=SN8F22511B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22511B.ini
AESName=SN8F22511B.aes

[Chip58]
ChipName=SN8F22521B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22521B.ini
AESName=SN8F22521B.aes

[Chip59]
ChipName=SN8F22531B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22531B.ini
AESName=SN8F22531B.aes

[Chip60]
ChipName=SN8F2271B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F2271B.ini
AESName=SN8F2271B.aes

[Chip61]
ChipName=SN8F2277B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F2277B.ini
AESName=SN8F2277B.aes

[Chip62]
ChipName=SN8F22711B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22711B.ini
AESName=SN8F22711B.aes

[Chip63]
ChipName=SN8F22721B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22721B.ini
AESName=SN8F22721B.aes

[Chip64]
ChipName=SN8P2522
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2522.ini
AESName=SN8P2522.aes

[Chip65]
ChipName=SN8P2735
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2735.ini
AESName=SN8P2735.aes

[Chip66]
ChipName=SN8P2758
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2758.ini
AESName=SN8P2758.aes

[Chip67]
ChipName=SN8F2288
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F2288.ini
AESName=SN8F2288.aes

[Chip68]
ChipName=SN8P2267
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2267.ini
AESName=SN8P2267.aes

[Chip69]
ChipName=SN8P2732
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2732.ini
AESName=SN8P2732.aes

[Chip70]
ChipName=SN8P2733
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2733.ini
AESName=SN8P2733.aes

[Chip71]
ChipName=SN8P2734
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2734.ini
AESName=SN8P2734.aes

[Chip72]
ChipName=SN8P2754
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2754.ini
AESName=SN8P2754.aes

[Chip73]
ChipName=SN8P2755
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2755.ini
AESName=SN8P2755.aes

[Chip74]
ChipName=SN8P2501B1
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2501B1.ini
AESName=SN8P2501B1.aes

[Chip75]
ChipName=SN8P2501C
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2501C.ini
AESName=SN8P2501C.aes

[Chip76]
ChipName=SN8F2283
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F2283.ini
AESName=SN8F2283.aes

[Chip77]
ChipName=SN8P22421
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P22421.ini
AESName=SN8P22421.aes

[Chip78]
ChipName=SN8P2242
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2242.ini
AESName=SN8P2242.aes

[Chip79]
ChipName=SN8P2742
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2742.ini
AESName=SN8P2742.aes

[Chip80]
ChipName=SN8P2743
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2743.ini
AESName=SN8P2743.aes

[Chip81]
ChipName=SN8P2233
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2233.ini
AESName=SN8P2233.aes

[Chip82]
ChipName=SN8P1929
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1929.ini
AESName=SN8P1929.aes

[Chip83]
ChipName=SN8P1927
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1927.ini
AESName=SN8P1927.aes

[Chip84]
ChipName=SN8P1937
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1937.ini
AESName=SN8P1937.aes

[Chip85]
ChipName=SN8F27E62
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E62.ini
AESName=SN8F27E62.aes

[Chip86]
ChipName=SN8F27E62L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E62L.ini
AESName=SN8F27E62L.aes

[Chip87]
ChipName=SN8F27E64
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E64.ini
AESName=SN8F27E64.aes

[Chip88]
ChipName=SN8F27E64L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E64L.ini
AESName=SN8F27E64L.aes

[Chip89]
ChipName=SN8F27E65
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E65.ini
AESName=SN8F27E65.aes

[Chip90]
ChipName=SN8F27E65L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E65L.ini
AESName=SN8F27E65L.aes

[Chip91]
ChipName=SN8P26L37
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26L37.ini
AESName=SN8P26L37.aes

[Chip92]
ChipName=SN8P1927A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1927A.ini
AESName=SN8P1927A.aes

[Chip93]
ChipName=SN8P1989
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P1989.ini
AESName=SN8P1989.aes

[Chip94]
ChipName=SN8F27E61
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E61.ini
AESName=SN8F27E61.aes

[Chip95]
ChipName=SN8F27E61L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E61L.ini
AESName=SN8F27E61L.aes

[Chip96]
ChipName=SN8P25231
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P25231.ini
AESName=SN8P25231.aes

[Chip97]
ChipName=SN8PC22
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8PC22.ini
AESName=SN8PC22.aes

[Chip98]
ChipName=SN8F26E61
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E61.ini
AESName=SN8F26E61.aes

[Chip99]
ChipName=SN8F26E61L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E61L.ini
AESName=SN8F26E61L.aes

[Chip100]
ChipName=SN8PC20
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8PC20.ini
AESName=SN8PC20.aes

[Chip101]
ChipName=SN8F26E611
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E611.ini
AESName=SN8F26E611.aes

[Chip102]
ChipName=SN8F26E611L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E611L.ini
AESName=SN8F26E611L.aes

[Chip103]
ChipName=SN8F27E611
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E611.ini
AESName=SN8F27E611.aes

[Chip104]
ChipName=SN8F27E611L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E611L.ini
AESName=SN8F27E611L.aes

[Chip105]
ChipName=SN8P2267B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2267B.ini
AESName=SN8P2267B.aes

[Chip106]
ChipName=SN8P2947
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2947.ini
AESName=SN8P2947.aes

[Chip107]
ChipName=SN8F27E93
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E93.ini
AESName=SN8F27E93.aes

[Chip108]
ChipName=SN8F27E93L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E93L.ini
AESName=SN8F27E93L.aes

[Chip109]
ChipName=SN8F27E94
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E94.ini
AESName=SN8F27E94.aes

[Chip110]
ChipName=SN8F27E94L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E94L.ini
AESName=SN8F27E94L.aes

[Chip111]
ChipName=SN8P2317
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2317.ini
AESName=SN8P2317.aes

[Chip112]
ChipName=SN8P2318
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2318.ini
AESName=SN8P2318.aes

[Chip113]
ChipName=SN8P2523
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2523.ini
AESName=SN8P2523.aes

[Chip114]
ChipName=SN8P2839
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2839.ini
AESName=SN8P2839.aes

[Chip115]
ChipName=SN8P2712
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2712.ini
AESName=SN8P2712.aes

[Chip116]
ChipName=SN8P26L31
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P26L31.ini
AESName=SN8P26L31.aes

[Chip117]
ChipName=SN8P2241
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2241.ini
AESName=SN8P2241.aes

[Chip118]
ChipName=SN8P2602C
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2602C.ini
AESName=SN8P2602C.aes

[Chip119]
ChipName=SN8FMD25
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD25.ini
AESName=SN8FMD25.aes

[Chip120]
ChipName=SN8P2524
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2524.ini
AESName=SN8P2524.aes

[Chip121]
ChipName=SN8PC2014
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8PC2014.ini
AESName=SN8PC2014.aes

[Chip122]
ChipName=SN8PC2016
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8PC2016.ini
AESName=SN8PC2016.aes

[Chip123]
ChipName=SN8P27411
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P27411.ini
AESName=SN8P27411.aes

[Chip124]
ChipName=SN8P2708B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2708B.ini
AESName=SN8P2708B.aes

[Chip125]
ChipName=SN8P2704B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2704B.ini
AESName=SN8P2704B.aes

[Chip126]
ChipName=SN8F22E93
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22E93.ini
AESName=SN8F22E93.aes

[Chip127]
ChipName=SN8P2267C
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2267C.ini
AESName=SN8P2267C.aes

[Chip128]
ChipName=SZK671
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SZK671.ini
AESName=SZK671.aes

[Chip129]
ChipName=SN8FMD25L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD25L.ini
AESName=SN8FMD25L.aes

[Chip130]
ChipName=SN8FMD24
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD24.ini
AESName=SN8FMD24.aes

[Chip131]
ChipName=SN8FMD24L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD24L.ini
AESName=SN8FMD24L.aes

[Chip132]
ChipName=SN8P2511
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2511.ini
AESName=SN8P2511.aes

[Chip133]
ChipName=SN8P2949
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2949.ini
AESName=SN8P2949.aes

[Chip134]
ChipName=SN8P2711B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2711B.ini
AESName=SN8P2711B.aes

[Chip135]
ChipName=SN8F25E28
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F25E28.ini
AESName=SN8F25E28.aes

[Chip136]
ChipName=SN8F25E28L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F25E28L.ini
AESName=SN8F25E28L.aes

[Chip137]
ChipName=SN8P2711A2
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2711A2.ini
AESName=SN8P2711A2.aes

[Chip138]
ChipName=SN8P27122
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P27122.ini
AESName=SN8P27122.aes

[Chip139]
ChipName=SN8F26E65
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E65.ini
AESName=SN8F26E65.aes

[Chip140]
ChipName=SN8F26E65L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E65L.ini
AESName=SN8F26E65L.aes

[Chip141]
ChipName=SN8F26E64
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E64.ini
AESName=SN8F26E64.aes

[Chip142]
ChipName=SN8F26E64L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E64L.ini
AESName=SN8F26E64L.aes

[Chip143]
ChipName=SN8F25E25
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F25E25.ini
AESName=SN8F25E25.aes

[Chip144]
ChipName=SN8F25E25L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F25E25L.ini
AESName=SN8F25E25L.aes

[Chip145]
ChipName=SN8F25E24
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F25E24.ini
AESName=SN8F25E24.aes

[Chip146]
ChipName=SN8F25E24L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F25E24L.ini
AESName=SN8F25E24L.aes

[Chip147]
ChipName=SN8FMD21
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD21.ini
AESName=SN8FMD21.aes

[Chip148]
ChipName=SN8FMD21L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD21L.ini
AESName=SN8FMD21L.aes

[Chip149]
ChipName=SN8FMD22
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD22.ini
AESName=SN8FMD22.aes

[Chip150]
ChipName=SN8FMD22L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD22L.ini
AESName=SN8FMD22L.aes

[Chip151]
ChipName=SN8FMD23
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD23.ini
AESName=SN8FMD23.aes

[Chip152]
ChipName=SN8FMD23L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD23L.ini
AESName=SN8FMD23L.aes

[Chip153]
ChipName=SN8FMD25A
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD25A.ini
AESName=SN8FMD25A.aes

[Chip154]
ChipName=SN8FMD25AL
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD25AL.ini
AESName=SN8FMD25AL.aes

[Chip155]
ChipName=SN8F25E27
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F25E27.ini
AESName=SN8F25E27.aes

[Chip156]
ChipName=SN8F25E27L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F25E27L.ini
AESName=SN8F25E27L.aes

[Chip157]
ChipName=SN8FMD24A
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD24A.ini
AESName=SN8FMD24A.aes

[Chip158]
ChipName=SN8FMD24AL
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8FMD24AL.ini
AESName=SN8FMD24AL.aes

[Chip159]
ChipName=SN8P2929
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2929.ini
AESName=SN8P2929.aes

[Chip160]
ChipName=SN8P2723
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2723.ini
AESName=SN8P2723.aes

[Chip161]
ChipName=SN8P2623
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2623.ini
AESName=SN8P2623.aes

[Chip162]
ChipName=SN8F22831
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22831.ini
AESName=SN8F22831.aes

[Chip163]
ChipName=SN8F26E68
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E68.ini
AESName=SN8F26E68.aes

[Chip164]
ChipName=SN8F26E68L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E68L.ini
AESName=SN8F26E68L.aes

[Chip165]
ChipName=SN8F26E67
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E67.ini
AESName=SN8F26E67.aes

[Chip166]
ChipName=SN8F26E67L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E67L.ini
AESName=SN8F26E67L.aes

[Chip167]
ChipName=SN8F26E681
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E681.ini
AESName=SN8F26E681.aes

[Chip168]
ChipName=SN8F26E681L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E681L.ini
AESName=SN8F26E681L.aes

[Chip169]
ChipName=SN8F27E65EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E65EN.ini
AESName=SN8F27E65EN.aes

[Chip170]
ChipName=SN8F27E65LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E65LEN.ini
AESName=SN8F27E65LEN.aes

[Chip171]
ChipName=SN8F27E61EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E61EN.ini
AESName=SN8F27E61EN.aes

[Chip172]
ChipName=SN8F27E61LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E61LEN.ini
AESName=SN8F27E61LEN.aes

[Chip173]
ChipName=SN8F27E64EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E64EN.ini
AESName=SN8F27E64EN.aes

[Chip174]
ChipName=SN8F27E64LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E64LEN.ini
AESName=SN8F27E64LEN.aes

[Chip175]
ChipName=SN8F27E611EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E611EN.ini
AESName=SN8F27E611EN.aes

[Chip176]
ChipName=SN8F27E611LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E611LEN.ini
AESName=SN8F27E611LEN.aes

[Chip177]
ChipName=SN8F26E61EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E61EN.ini
AESName=SN8F26E61EN.aes

[Chip178]
ChipName=SN8F26E61LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E61LEN.ini
AESName=SN8F26E61LEN.aes

[Chip179]
ChipName=SN8F26E65EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E65EN.ini
AESName=SN8F26E65EN.aes

[Chip180]
ChipName=SN8F26E65LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E65LEN.ini
AESName=SN8F26E65LEN.aes

[Chip181]
ChipName=SN8F26E68EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E68EN.ini
AESName=SN8F26E68EN.aes

[Chip182]
ChipName=SN8F26E68LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E68LEN.ini
AESName=SN8F26E68LEN.aes

[Chip183]
ChipName=SN8F26E611EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E611EN.ini
AESName=SN8F26E611EN.aes

[Chip184]
ChipName=SN8F26E611LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E611LEN.ini
AESName=SN8F26E611LEN.aes

[Chip185]
ChipName=SN8F26E681EN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E681EN.ini
AESName=SN8F26E681EN.aes

[Chip186]
ChipName=SN8F26E681LEN
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F26E681LEN.ini
AESName=SN8F26E681LEN.aes

[Chip187]
ChipName=SN8F29E39
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F29E39.ini
AESName=SN8F29E39.aes

[Chip188]
ChipName=SN8F27E23
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E23.ini
AESName=SN8F27E23.aes

[Chip189]
ChipName=SN8F27E23L
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F27E23L.ini
AESName=SN8F27E23L.aes

[Chip190]
ChipName=SN8F29E38
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F29E38.ini
AESName=SN8F29E38.aes

[Chip191]
ChipName=SN8F22E88B
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22E88B.ini
AESName=SN8F22E88B.aes

[Chip192]
ChipName=SN8P2501D
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2501D.ini
AESName=SN8P2501D.aes

[Chip193]
ChipName=SN8P2722A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2722A.ini
AESName=SN8P2722A.aes

[Chip194]
ChipName=SN8P2741A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2741A.ini
AESName=SN8P2741A.aes

[Chip195]
ChipName=SN8P27411A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P27411A.ini
AESName=SN8P27411A.aes

[Chip196]
ChipName=SN8P27412A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P27412A.ini
AESName=SN8P27412A.aes

[Chip197]
ChipName=SN8P2967
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2967.ini
AESName=SN8P2967.aes

[Chip198]
ChipName=SN8F22E83B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22E83B.ini
AESName=SN8F22E83B.aes

[Chip199]
ChipName=SN8F22E84B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22E84B.ini
AESName=SN8F22E84B.aes

[Chip200]
ChipName=SN8F22E87B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F22E87B.ini
AESName=SN8F22E87B.aes

[Chip201]
ChipName=SN8P27L11B
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P27L11B.ini
AESName=SN8P27L11B.aes

[Chip202]
ChipName=SN8PC21A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8PC21A.ini
AESName=SN8PC21A.aes

[Chip203]
ChipName=SN8P2761
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2761.ini
AESName=SN8P2761.aes

[Chip204]
ChipName=SN8P2962
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2962.ini
AESName=SN8P2962.aes

[Chip205]
ChipName=SN8DW100
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8DW100.ini
AESName=SN8DW100.aes

[Chip206]
ChipName=SN8P2267E
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2267E.ini
AESName=SN8P2267E.aes

[Chip207]
ChipName=SZK671A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SZK671A.ini
AESName=SZK671A.aes

[Chip208]
ChipName=SN8P2977A
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2977A.ini
AESName=SN8P2977A.aes

[Chip209]
ChipName=SN8F29E49
ICEDLLName=SN82XICEAdapter.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8F29E49.ini
AESName=SN8F29E49.aes

[Chip210]
ChipName=SN8P2988
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P2988.ini
AESName=SN8P2988.aes

[Chip211]
ChipName=SN8P27184
ICEDLLName=SN8ICE.dll
SimulatorDLLName=SN8Emulator.dll
DisassemblerDLLName=SN8Disassembler.dll
ChipInformationModule=..\Chip\SN8ChipInformation.dll
ChipFile=..\..\Chip\SN8\SN8P27184.ini
AESName=SN8P27184.aes
